Firefox Extensions and Themes - Add features and alter interface of best browser on the Net
Mozilla Firefox makes browsing faster and more secure.
Start searching!  



Viamatic foXpose


Click on the icon in the status bar to view all the browser windows with a single click.





Supported Firefox versions: Firefox 1.5 - 2.0.0.* ALL

Notes / Comments: This extension requires 1.5.0 or higher. It uses functions which are not avaliable in 1.0.7If you use Gentoo Linux please compile Firefox with Canvas support.Incase you are facing any problems or you wish to get in touch with us http://viamatic.com/contact

Category Categories: Miscellaneous, Navigation, Tabbed Browsing, XUL Applications








Download Viamatic foXpose [Firefox plugin] Install: Viamatic foXpose



Viamatic foXpose preview

foXpose - xpose for firefox:
foXpose - xpose for firefox


Viamatic foXpose - thumbnails:
Viamatic foXpose - thumbnails


Press this icon to activate foXpose:
Press this icon to activate foXpose


 




Friend's:

Get a Freelance Job - Outsource Web Design & Programming | Dictionary - Define Words | Wordpress blog for FREE | Coupons: Threadless



Powered by FF Extensions
Plug-in CategoriesPrivacy Policy
All rights reserved.